@CHARSET "UTF-8";
.form-submit, .button {
	border-width: 1px;
}
.form-text {
	padding: 2px;
	border-width: 1px;
}
/* Weight Watchers for fat buttons */
.form-submit, .button {
	margin: 0;
	padding: 0 .25em;
	width: auto;
	overflow: visible;
}
/* Fix for IE's double margin bug */
form .resizable-textarea {
	display: inline !important;
}
/* Remove a 2px gap between LIs
   Let someone know if you find a better fix */
.block-menu ul li ul li {
	zoom: 1; /* And God said, let there be Layout. */
	margin-bottom: -2px; /* Then IE said, let there be bugs. */
}
ul.menu {
	display: inline-block;
}
body.front div#squeeze {
	display: inline-block;
}
#block-menu-168 ul li ul {
	top: 0px;
}
